/*顶部banner*/
.hj-banner {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 550px;
}
.hj-banner .hj-content {
    text-align: center;
    position: relative;
    top: 50%;
    color: #ffffff;
}
#intro .carousel-item::before {
    background-color: rgba(0, 0, 0, 0);
}

/*公司简介*/
.about .certificate_box {
    text-align: center;
}
.about .section-header p {
    text-align: left;
}
.about .certificate_box img {
    width:40%;
    padding:0 0 5% 0;
}
.about .project-background {
    margin-top: 60px;
}

.about #portfolio .portfolio-item figure {
    background: #ffffff;
    text-align: center;
}
.about #about .about-col p {
    text-align: center;
}

.about #about .about-col .icon {
    bottom: -10px;
}
.about .introduction {
    text-indent: 2em;
}
#services .icon i {
    color: #ffffff;
}

/*企业风采*/
.staff #portfolio .portfolio-item figure {
    background: #ffffff;
    text-align: center;
}
.staff #portfolio .portfolio-item figure {
    height: 170px;
}
.staff #portfolio .portfolio-item figure .link-preview, #portfolio .portfolio-item figure .link-details {
    margin-left: 27px;
}

/*首页*/
.index #services .description {
    margin-left: 0;
}

.index #about .about-col h2 {
    margin: 35px 0 12px 0;
    padding: 0 0 15px 0;
}

.index #clients {
    background: rgba(255, 255, 255, 0.92);
}
.index .title {
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.index .description {
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.index .fadeInUp p {
    text-indent: 2em;
}

/*人才招聘*/

.invite .subtitle {
    color: #000;
    font-size: 17px !important;
    padding: 0.6em 0;
}

.invite .section-header h3 {
    margin: 1em 0;
}